#main_feature_top_shadow {
    position:relative;
    top:0px;
    left:0px; 
    text-align: left;
    background-image:url(/templates/raise_home/images/main_feature/main_feature_top_shadow_training_programs.jpg);
    width: 988px;
    height: 6px;
}

#main_feature_container {
    position:relative;
    top:0px;
    left:0px; 
    text-align: left;
        background: #A8D1B3; /* Old browsers */
        background: -moz-linear-gradient(left, #A8D1B3 0%, #6DB483 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#A8D1B3), color-stop(100%,#6DB483)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #A8D1B3 0%,#6DB483 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #A8D1B3 0%,#6DB483 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #A8D1B3 0%,#6DB483 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A8D1B3', endColorstr='#6DB483',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #A8D1B3 0%,#6DB483 100%); /* W3C */
    width: 988px;
    height: 285px;
    border-bottom: 1px solid #6F9A7B;
}

#main_feature_item_1 {
    position:relative;
    top:0px;
    left:6px; 
    width: 321px;
    height: 176px;
    background-color:#FFFFFF;
}
#main_feature_item_1_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #29694E; /* Old browsers */
        background: -moz-linear-gradient(left, #29694E 0%, #407E65 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#29694E), color-stop(100%,#407E65)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #29694E 0%,#407E65 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #29694E 0%,#407E65 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #29694E 0%,#407E65 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29694E', endColorstr='#407E65',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #29694E 0%,#407E65 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_item_1_heading:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #2E835C; /* Old browsers */
        background: -moz-linear-gradient(left, #2E835C 0%, #439670 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2E835C), color-stop(100%,#439670)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #2E835C 0%,#439670 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #2E835C 0%,#439670 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #2E835C 0%,#439670 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2E835C', endColorstr='#439670',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #2E835C 0%,#439670 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_item_1_image {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    width: 309px;
    height: 128px;
    background-color: 428057#;
    background-image:url(/images/training_programs/img_tli30107.jpg);
}
#main_feature_item_1_image:hover #main_feature_item_1_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #2E835C; /* Old browsers */
        background: -moz-linear-gradient(left, #2E835C 0%, #439670 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2E835C), color-stop(100%,#439670)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #2E835C 0%,#439670 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #2E835C 0%,#439670 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #2E835C 0%,#439670 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2E835C', endColorstr='#439670',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #2E835C 0%,#439670 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_item_1_arrow {
    position:relative;
    top:-152px;
    left:292px; 
    width: 11px;
    height: 7px;
    background-image:url(/templates/raise_home/images/arrow.png);
}
#main_feature_item_1_details {
    position:relative;
    top:0px;
    left:6px; 
    width: 289px;
    height: 96px;
    background-color:#FFFFFF;
    text-align: left;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_item_1_details a:link {
     color: #000000;
     text-decoration: none;
}
#main_feature_item_1_details a:visited {
     color: #000000;
     text-decoration: none;
}
#main_feature_item_1_details a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#main_feature_item_1_details a:active {
     color: #000000;
     text-decoration: none;
}


#main_feature_item_2 {
    position:relative;
    top:0px;
    left:12px; 
    width: 321px;
    height: 176px;
    background-color:#FFFFFF;
}
#main_feature_item_2_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #2B546C; /* Old browsers */
        background: -moz-linear-gradient(left, #2B546C 0%, #324D7F 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2B546C), color-stop(100%,#324D7F)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #2B546C 0%,#324D7F 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #2B546C 0%,#324D7F 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #2B546C 0%,#324D7F 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2B546C', endColorstr='#324D7F',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #2B546C 0%,#324D7F 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_item_2_heading:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #416E80; /* Old browsers */
        background: -moz-linear-gradient(left, #416E80 0%, #49668E 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#416E80), color-stop(100%,#49668E)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #416E80 0%,#49668E 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #416E80 0%,#49668E 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #416E80 0%,#49668E 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#416E80', endColorstr='#49668E',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #416E80 0%,#49668E 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_item_2_image {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    width: 309px;
    height: 128px;
    background-color: 428057#;
    background-image:url(/images/training_programs/img_tli31209.jpg);
}
#main_feature_item_2_image:hover #main_feature_item_2_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #416E80; /* Old browsers */
        background: -moz-linear-gradient(left, #416E80 0%, #49668E 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#416E80), color-stop(100%,#49668E)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #416E80 0%,#49668E 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #416E80 0%,#49668E 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #416E80 0%,#49668E 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#416E80', endColorstr='#49668E',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #416E80 0%,#49668E 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_item_2_arrow {
    position:relative;
    top:-152px;
    left:292px; 
    width: 11px;
    height: 7px;
    background-image:url(/templates/raise_home/images/arrow.png);
}
#main_feature_item_2_details {
    position:relative;
    top:0px;
    left:12px; 
    width: 289px;
    height: 96px;
    background-color:#FFFFFF;
    text-align: left;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_item_2_details a:link {
     color: #000000;
     text-decoration: none;
}
#main_feature_item_2_details a:visited {
     color: #000000;
     text-decoration: none;
}
#main_feature_item_2_details a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#main_feature_item_2_details a:active {
     color: #000000;
     text-decoration: none;
}


#main_feature_item_3 {
    position:relative;
    top:0px;
    left:18px; 
    width: 321px;
    height: 176px;
    background-color:#FFFFFF;
}
#main_feature_item_3_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #324B7F; /* Old browsers */
        background: -moz-linear-gradient(left, #324B7F 0%, #324D7F 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#324B7F), color-stop(100%,#324D7F)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #324B7F 0%,#324D7F 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #324B7F 0%,#324D7F 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #324B7F 0%,#324D7F 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#324B7F', endColorstr='#324D7F',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #324B7F 0%,#324D7F 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_item_3_heading:hover {
     display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #49658E; /* Old browsers */
        background: -moz-linear-gradient(left, #49658E 0%, #49668E 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#49658E), color-stop(100%,#49668E)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #49658E 0%,#49668E 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #49658E 0%,#49668E 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #49658E 0%,#49668E 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49658E', endColorstr='#49668E',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #49658E 0%,#49668E 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_item_3_image {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    width: 309px;
    height: 128px;
    background-color: 428057#;
    background-image:url(/images/training_programs/img_tli31107.jpg);
}
#main_feature_item_3_image:hover #main_feature_item_3_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #49658E; /* Old browsers */
        background: -moz-linear-gradient(left, #49658E 0%, #49668E 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#49658E), color-stop(100%,#49668E)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #49658E 0%,#49668E 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #49658E 0%,#49668E 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #49658E 0%,#49668E 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49658E', endColorstr='#49668E',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #49658E 0%,#49668E 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_item_3_arrow {
    position:relative;
    top:-152px;
    left:292px; 
    width: 11px;
    height: 7px;
    background-image:url(/templates/raise_home/images/arrow.png);
}
#main_feature_item_3_details {
    position:relative;
    top:0px;
    left:18px; 
    width: 289px;
    height: 96px;
    background-color:#FFFFFF;
    text-align: left;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_item_3_details a:link {
     color: #000000;
     text-decoration: none;
}
#main_feature_item_3_details a:visited {
     color: #000000;
     text-decoration: none;
}
#main_feature_item_3_details a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#main_feature_item_3_details a:active {
     color: #000000;
     text-decoration: none;
}


#preload { 
	display: none;
}
